Pardon our mess These API docs are a work in progress. Endpoints, examples, and behavior may change as we continue to develop the Partner API v2.

Partner API

List Voice AI calls

GET /api/v2/voice-ai/calls - Paginated Voice AI call history.

GET/api/v2/voice-ai/calls

Paginated Voice AI call history.

Required scope: voice-ai (or *).

Query parameters

NameRequiredDescription
pageNoPage number (default 1)
limitNoPage size
curl -s -H "Authorization: Bearer YOUR_TOKEN" \
  "https://benefitpath.com/api/v2/voice-ai/calls?page=1&limit=25"
{
  "success": true,
  "calls": [{
    "call_uuid": "c0a80101-0000-4000-8000-000000000007",
    "status": "completed",
    "contact_uuid": "c0a80101-0000-4000-8000-000000000001"
  }],
  "pagination": { "page": 1, "limit": 25, "total": 1 }
}

See Errors for the standard error envelope and rate limits.